{
  "name": "crudtuto-front",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "build:force": "ng build ",
    "start": "ng serve",
    "build": "ng build",
    "lint": "eslint .",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~12.0.1",
    "@angular/common": "~12.0.1",
    "@angular/compiler": "~12.0.1",
    "@angular/core": "~12.0.1",
    "@angular/forms": "~12.0.1",
    "@angular/localize": "~12.0.1",
    "@angular/platform-browser": "~12.0.1",
    "@angular/platform-browser-dynamic": "~12.0.1",
    "@angular/router": "~12.0.1",
    "@ng-bootstrap/ng-bootstrap": "^12.0.1",
    "@popperjs/core": "^2.10.2",
    "bootstrap": "^5.2.0",
    "react-scripts": "^5.0.1",
    "rxjs": "~6.6.0",
    "webpack": "^5.90.3",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^17.2.2",
    "@angular/compiler-cli": "~12.0.1",
    "@types/jasmine": "~3.6.0",
    "@types/node": "^12.11.1",
    "jasmine-core": "~3.7.0",
    "karma": "~6.3.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.0.3",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "^1.5.0",
    "tslib": "^2.3.1",
    "typescript": "~4.2.3"
  }
}
